@charset "UTF-8";
#container/* CSS Document */

 {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 760px;
	height: 515px;
}
#menubar {
	height: 65px;
	width: 760px;
	margin-top: 0px;
}
#mainwindow {
	height: 400px;
	width: 637px;
	margin-top: 35px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
}
.menutop {
	font-size: 10pt;
	color: #999966;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6DDBC;
	font-family: Arial, Helvetica, sans-serif;
}
.Coolhead {
	font-size: 12pt;
	color: #336666;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D8D0AB;
	padding-left: 15px;
}
.text {
	font-size: 10pt;
	color: #999966;
	line-height: 18px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D8D0AB;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	margin-top: 0px;
	top: 0px;
}
.menuheads {
	font-family: Arial, Helvetica, sans-serif;
	color: #BABA7A;
	font-size: 11.5pt;
	letter-spacing: .1em;
}
#artist a:link {
	color: #996633;
	text-decoration: underline;
}
#artist a:visited {
	text-decoration: underline;
	color: #996633;
}
#artist a:hover {
	text-decoration: underline;
	color: #669999;
}
#artist a:active {
	text-decoration: underline;
	color: #CC9933;
}
a:link   {
	color: #999966;
	text-decoration: none;
}
a:visited   {
	text-decoration: none;
	color: #999966;
}
a:hover   {
	text-decoration: none;
	color: #669999;
}
a:active   {
	text-decoration: none;
	color: #CC9933;
}
.sold {
	color: #996633
}
.menutopCopy {
	font-size: 10pt;
	color: #B4B476;
	font-family: Arial, Helvetica, sans-serif;
}
#close {
	height: 40px;
	width: 142px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	position: relative;
	right: 30px;
	top: -25px;
}
#return {
	height: 40px;
	width: 142px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	position: relative;
	top: 15px;
}
.text2 {
	font-size: 10pt;
	color: #999966;
	line-height: 18px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	margin-top: 0px;
	top: 0px;
}
.text3 {
	font-size: 10pt;
	color: #999966;
	line-height: 18px;
	padding-left: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D8D0AB;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	margin-top: 0px;
	top: 0px;
}
